انجمن


مشکل با tinymce advanced  (۹ نوشته)

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۱۳ سال پیش
    ۲۷ اردیبهشت ۱۳۸۷ - ۱۸:۵۷

    سلام
    اديتور من بعد از ارتقا به آخرين نسخه بهم ريخته. كسي از دوستان راهي براي حل كردنش داره؟ اينم عكس:
    <img src="http://i32.tinypic.com/2vnng3r.jpg" alt="TinyMCE" />
    ممنون

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۳ سال پیش
    ۲۸ اردیبهشت ۱۳۸۷ - ۰۷:۲۲

    از آخرین نسخه tinymce advanced که هماهنگ با وردپرس ۲.۵ هست استفاده کردین ؟

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۱۳ سال پیش
    ۲۸ اردیبهشت ۱۳۸۷ - ۲۲:۳۷

    سلام
    بله آخرین نسخه رو دریافت کردم.

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۳ سال پیش
    ۳۰ اردیبهشت ۱۳۸۷ - ۱۰:۲۴

    کلا این افزونه فقط با وردپرس ۲.۵.۱ سازگاره ها :
    http://wordpress.org/extend/plugins/tinymce-advanced/#post-2082
    بعد از ارتقا ؟!؟!

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۱۳ سال پیش
    ۳۱ اردیبهشت ۱۳۸۷ - ۱۱:۵۵

    سلام
    منم از ۲.۵.۱ استفاده میکنم البته با نسخه انگلیسی موردی نداره فقط با فارسی اینطوره. اینجور که تو انجمن سایت اصلیش دیدم کاربرای دیگه هم این مشکل رو دارن یه جا هم گفته بود که احتمالا به خاطر فایل زبان اینجور میشه.
    مرسی از کمکتون @},-

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۳ سال پیش
    ۱ خرداد ۱۳۸۷ - ۰۷:۲۵

    احتمالا راست به چپش تنظیم نشده... باید استایلش رو تغییر داد که هماهنگ بشه ;-)

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۱۳ سال پیش
    ۱ خرداد ۱۳۸۷ - ۱۲:۳۰

    سلام
    با این چشمکی که آخر پستتون هست نمیتونم بفهمم که حل شدنی هست یا نه ;-)
    امیدی هست جناب نوید یا نه؟ @},-

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۳ سال پیش
    ۳ خرداد ۱۳۸۷ - ۲۲:۲۹

    امید که بله چراکه نه . ولی خب باید CSS بلد باشید و ...

  • SilehOnline.ir

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    # نوشته شده: ۱۰ سال پیش
    ۹ اردیبهشت ۱۳۹۰ - ۲۳:۰۸

    دوستان سلام من افزونه TinyMCE Advanced نصب کردم ولی هر کاری میکنم تو صفحه ای که میخوام ژست ارسال کنم فعال نمیشه چیکار باید بکنم ؟

درباره‌ی این موضوع



برچسب‌ها